<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AcctLedger3>
    <column>month</column>
    <name>月</name>
    <width>30</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>day</column>
    <name>日</name>
    <width>30</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>number</column>
    <name>凭证号</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>remarks</column>
    <name>摘要</name>
    <width>196</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>quan</column>
    <name>数量</name>
    <width>64</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>price</column>
    <name>单价</name>
    <width>67</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>db</column>
    <name>借方</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>cr</column>
    <name>贷方</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>db_cr</column>
    <name>借/贷</name>
    <width>37</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>bala</column>
    <name>余额</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>date</column>
    <name>日期</name>
    <width>73</width>
    <visible>false</visible>
    <print>false</print>
  </AcctLedger3>
  <AcctLedger3>
    <column>year</column>
    <name>年</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </AcctLedger3>
</DocumentElement>